---
layout: default
---

<div class="container-small">

  <h1 class="text-center">Final project</h1>

  <div class="content">
    {{ content }}
  </div>


  <!-- {% assign final-project = site.final-project | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for finalproject in site.final-project %}
    <article>
      <h2 class="post-title"><a href="{{ finalproject.url | relative_url }}">{{ finalproject.title }}</a></h2>
      <div class="post-period">{{ finalproject.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
